ul {
    display:flex; 
    line-height: 2rem;
    justify-content:space-around; 
    background:#000;
}

ul li  {
    list-style-type: none;
}

ul li a { 
    text-decoration: none;
    font-size: 1.2rem;
    color: #fff;  
    background: #000; 
    justify-content: space-around;
}

ul li a:hover { color: #0abc9a;}
  


body {
    font-family: monospace;
    font-size: 1rem;
}

h1 {
    font-size: 3rem;
    color: #008076;
}

h2 {
    font-size: 2rem;
    color: #db8970;
}


p {
    color: #fff;
    font-size: 1rem; 
}

h5{
    font-family: sans-serif;
    color: blue;
    font-size: 1rem;
text-decoration: none;
}


.fondo {
   width: 100%;
   background-size: cover;
   background-image: url('imagenesmaterial/fondo.jpg');
   height: 190px;
   margin-top: 25px;
   margin-bottom: 80px;

}

.foto{
    position: relative;
    text-align: center;
    height: 20px;
    bottom: -65px;
  }

.instagram{
  display: inline-block;
}
.behance{
  display: inline-block;
}

.btn{
background: #000;
border: 0.1rem solid white;
padding: 1rem 2rem;
font-family: 'Roboto', sans-serif;
color: white;
justify-content: center;
margin-top: 2rem; 
margin: 0 auto;
max-width: 40%;
display:block;
text-align: center;
text-decoration: none;
margin-top: 2rem;
}
    
article{
    background-image: url(fondo2.jpg);
    font-family: Oswald;
    font-size: 1rem;
    text-align: left;
    font-family: monospace;
    font-size: 0.5rem;
    
}

.materias{
    display: flex;
    justify-content: space-around;
    background:#db8970;
    line-height: 2rem;
    padding: 3rem 1rem 3rem 1rem;
    margin: 1rem 6rem 0rem 6rem;
      
}

footer {
       color:#fff;
       background-color: #000;
       text-align: center;
       padding: 1rem;
       line-height: 1rem;
       font-size: 0.65rem;
       font-family: sans-serif;    
}
